div.t-descr {
    font-size: 18px !important;
}

p.t-typography__characteristics {
    font-size: 18px !important;
}

.t-descr_xxs {
    font-size: 16px;
}

.t-name_xs {
    font-size: 16px !important;
}

.t-store .t-store__tabs__content {
    max-width: 1180px !important;
}

.t-store__prod-snippet__container {
    padding-top: 30px !important;
}

.t-store .t-name_xl {
    font-size: 40px !important;
}

@media (max-width: 767px) {
    .t-name_xl {
        font-size: 30px !important;
    }
}


.t-text table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #d9d9d9;
    border-radius: 30px;
    overflow: hidden;
}

.t-text table th,
.t-text table td {
    padding: 16px 20px;
    text-align: left;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}

.t-text table th {
    font-weight: 600;
    background: #f5f5f5;
}

.t-text table th:last-child,
.t-text table td:last-child {
    border-right: none;
}

.t-text table tr:last-child td {
    border-bottom: none;
}

/* Мобильные */
@media screen and (max-width: 640px) {
    .t-text {
        overflow-x: auto;
    }

    .t-text table {
        min-width: 600px;
    }

    .t-text table th,
    .t-text table td {
        padding: 12px 14px;
    }
}

.t-text h2,
.t-text h3 {
    color: #35610A;
    display:block;
    padding-top: 20px;
    padding-bottom: 20px;
}

.t-text p {
    padding-bottom: 20px;
}
